Git Repositories

libslapt 0.10.2 is required 0.5.1b
authorJason Woodward <woodwardj@jaos.org>
Sun, 16 Aug 2009 00:30:26 +0000 (20:30 -0400)
committerJason Woodward <woodwardj@jaos.org>
Sun, 16 Aug 2009 00:30:26 +0000 (20:30 -0400)
commit949fe0468c92fdbed613945a470ca940fff601c3
tree541ccce81d3fa3710febc4d929f8808722b71938
parentdbdf78f5947dcfc03b72d4dcd242ccf273d48751
libslapt 0.10.2 is required
configure.in